#contact .wrapper {
  gap: 64px;
}
#contact .row-content {
  background: var(--bgColorSecondary);
  border-radius: 24px;
  max-width: 785px;
  width: 100%;
  padding: 48px;
  -webkit-box-shadow: 0px 10px 40px -10px rgba(74, 64, 58, 0.3);
  -moz-box-shadow: 0px 10px 40px -10px rgba(74, 64, 58, 0.3);
  box-shadow: 0px 10px 40px -10px rgba(74, 64, 58, 0.3);
}
#contact .row-details {
  max-width: 542px;
  width: 100%;
  gap: 32px;
}
#contact .row-visit {
  background: var(--colorTextPrimary);
  padding: 40px;
  border-radius: 24px;
  -webkit-box-shadow: 0px 10px 40px -10px rgba(74, 64, 58, 0.3);
  -moz-box-shadow: 0px 10px 40px -10px rgba(74, 64, 58, 0.3);
  box-shadow: 0px 10px 40px -10px rgba(74, 64, 58, 0.3);
  width: 100%;
}
#contact .row-visit a {
  width: 100%;
  gap: 8px;
  margin: 0 auto;
  padding: 16px;
  background: #fff;
  border-radius: 50px;
  font-size: 18px;
  line-height: 18px;
  font-weight: 600;
  color: #6b705c;
  text-decoration: none;
  -webkit-box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.2);
  transition: 0.3s;
}
#contact .row-visit a:hover {
  transform: scale(1.05);
  background: rgba(255, 255, 255, 0.9);
}
#contact .row-details-box {
  background: var(--bgColorSecondary);
  border-radius: 24px;
  padding: 40px;
  width: 100%;
  flex-grow: 1;
  -webkit-box-shadow: 0px 10px 40px -10px rgba(74, 64, 58, 0.3);
  -moz-box-shadow: 0px 10px 40px -10px rgba(74, 64, 58, 0.3);
  box-shadow: 0px 10px 40px -10px rgba(74, 64, 58, 0.3);
}
.contact-map {
  width: 100%;
}
@media (max-width: 1000px) {
  #contact .wrapper {
    gap: 20px;
    flex-flow: column;
  }
  #contact .row-content,
  #contact .row-visit,
  #contact .row-details {
    max-width: 100%;
  }
}
@media (max-width: 600px) {
  #contact .row-content,
  #contact .row-visit,
  #contact .row-details-box {
    padding: 20px;
  }
}
